Forguncy サポート

[V6] アップデートすると再認証が必要ですか?

フォローする

Forguncy 6は、Forguncy BuilderとForguncy Serverをアップデートした際にライセンス情報を更新する必要があり再認証が必要です。

※アップデートする際に認証解除は必要ありません。Forguncy BuilderとForguncy Serverをアップデートし、もう一度認証を行うことでライセンス情報が更新されます。

再認証の方法は以下のヘルプページを参照してください。

Forguncy Builderの場合:

アップデートのインストール後にForguncy Builderを起動すると、再認証が必要な旨のダイアログが表示されるのでガイダンスに従い再認証をしてください。オンライン認証ができない場合は、オフライン認証が必要です。
オフライン認証の方法はこちらのページを参照してください。

 

Forguncy Serverの場合:

こちらのページを参照してください。

 

検索キーワード: fgcinfo fgclicense

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント